
/* Class = "NSWindow"; title = "Oscilloskop"; ObjectID = "5"; */
"5.title" = "Oscilloskop";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "15"; */
"15.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "16"; */
"16.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "17"; */
"17.title" = "Item1";

/* Class = "NSButtonCell"; title = "Vis stereo"; ObjectID = "45"; */
"45.title" = "Vis stereo";

/* Class = "NSButtonCell"; title = "Medhør"; ObjectID = "46"; */
"46.title" = "Medhør";

/* Class = "NSTextFieldCell"; title = "Kilde:"; ObjectID = "48"; */
"48.title" = "Kilde:";

/* Class = "NSTextFieldCell"; title = "Skaler (h)"; ObjectID = "51"; */
"51.title" = "Skaler (h)";

/* Class = "NSTextFieldCell"; title = "Skaler (v)"; ObjectID = "52"; */
"52.title" = "Skaler (v)";

/* Class = "NSTextFieldCell"; title = "1.0"; ObjectID = "53"; */
"53.title" = "1.0";

/* Class = "NSTextFieldCell"; title = "1.0"; ObjectID = "54"; */
"54.title" = "1.0";
